@import './../../styles/guide.scss';

.wrapper{
	position: relative;
	// height: calc(100vh - 36px);
	@media(min-width: 1024px){
		width: 100%;
		height: unset;
	}
	&__tips{
		position: relative;	
		vertical-align:middle;
		display: inline-block;
		&:before{
			content:'';
			vertical-align:middle;
			display: inline-block;
			height: 100%;
		}
	}
}
.container{
	margin: 0 auto;
	width: 80%;
	padding-top: 0.5%;
	font-size: 1em;
	position: relative;
	z-index:200;
	text-align: center;
	@media(min-width: 600px){
		font-size: 1em;
	}
}
.topcontent{
	font-size:0.9em;
	text-align: left;
	padding:0 5%;
	text-shadow: 1px 1px 5px #fff;
	&__itemtype{
		font-size:0.8em;
		padding:0;
		text-align: left;
		text-shadow: 1px 1px 5px #fff;
		>ul{
			padding-left:5%;
			margin:0;
		}
	}
	&__tips{
		padding: 0;
		>ul{
			margin:0;
		}
	}
}
.itemcontainer{
	position: relative;
	margin: 0 auto;
	width: 75%;
	>img{
		max-width: 100%;
		max-height: 100%;
	}
}

.itembox{
	width: 90%;
	padding: 2% 0;
}
.charbg{
	// background: no-repeat center right url('./../../static/images/item/item/char_bg.png');
	background: no-repeat center right url('https://cdngarenanow-a.akamaihd.net/webth/rov/gameguide/item/item/char_bg.png');
	width: 100%;
    height: 70vh;
	position: absolute;
	right:0;
	top:50%;
	transform: translate(0,-50%);
	background-size: auto 100%;
	z-index:30;
	&__taara{
		// background: no-repeat center right url('./../../static/images/item/tips/char_taara.png');
		background: no-repeat center right url('https://cdngarenanow-a.akamaihd.net/webth/rov/gameguide/item/tips/char_taara.png');
		background-size: auto 100%;
		height: 90vh;
		top:unset;
		bottom:0;
		transform: unset;
		@media(min-width:1024px){
			height:70vh;
		}
	}
}

.item{
	&__footer{
		font-size:0.8em;
		padding:0 5%;
		text-align: left;
	}	
}

.itemtype{
	&__itemcontainer{
		// white-space:nowrap;
		width: 100%;
		margin:0 auto;
	}
	&__modal{
		width: 80%;
    	margin: 0 auto;
		>img{
			filter: drop-shadow(0 0 2px #fff);
		}
	}
}

.purchaseitem{
	&__contenttop{
		font-size:0.9em;
		width: 80%;
		margin: 1% auto;
	}
	&__contentmid{
		margin: 2% auto 4%;
		padding: 1% 0;
		@media(width: 812px) and (orientation:landscape){
			    width: 83%;
    			margin: 0 auto;
		}
	}
}
.purchasepop{
	text-align: center;
	>div{
		display: inline-block;
		vertical-align: middle;
	}
	&__imgwrap{
		width: 30%;
	}
	&__content{
		width: 50%;
		padding: 0 5%;
		text-align: left;
		>span{
			padding-right: 5px;
		}
	}

}
.howto{
	&__contentmid{
		margin: 2% auto 4%;
		padding: 2% 0;
		@media(width: 812px) and (orientation:landscape){
    			margin: 0 auto;
		}
	}
}

.tips{
	&__itembox{
		text-align: center;
	}
}
